pt-BR:
  activerecord:
    models:
      avaliation:
        one: "Avaliação numérica"
        other: "Avaliações numéricas"

    attributes:
      avaliation:
        school_calendar: "Calendário letivo"
        school_calendar_id: "Calendário letivo"
        unity: "Escola"
        unity_id: "Escola"
        classroom: "Turma"
        classroom_id: "Turma"
        discipline: "Disciplina"
        discipline_id: "Disciplina"
        test_setting: "Configuração de avaliação"
        test_setting_id: "Configuração de avaliação"
        test_date: "Data"
        classes: "Aulas"
        description: "Descrição"
        step: "Etapa"
        test_setting_test_id: "Tipo de avaliação"
        test_setting_test: "Tipo de avaliação"
        weight: "Peso"
        observations: "Observações"
        grades: "Séries"
        grade: "Série"

    errors:
      models:
        avaliation:
          attributes:
              test_date:
                must_be_school_term_day: "deve ser um dia válido para o período escolar selecionado"
              test_setting_test:
                unique_per_step: "deve ser única por etapa"
                unavailable_weight: "já foram criadas avaliações que atingiram o peso limite para este tipo de avaliação"
              classroom:
                classroom_score_type_must_be_numeric: "o tipo de nota da regra de avaliação não é numérica"
              classes:
                uniqueness_of_avaliation:
                  one: "já existe uma avaliação para a aula informada"
                  other: "já existe uma avaliação para uma das aulas informadas"
              weight:
                cant_be_greater_than: "não pode ser maior que %{value}"
                cannot_be_changed_with_daily_notes: "não pode ser alterado pois já existem notas lançadas"
              grades:
                should_be_in_test_setting: 'devem estar na configuração de avaliação'
                discipline_not_in_grades: 'As séries selecionadas não possuem esta disciplina na grade curricular.'

  errors:
    avaliations:
      require_teacher: "É necessário vincular um professor ao usuário atual para acessar esse cadastro"
      require_setting: "É necessário configurar uma avaliação numérica"
